
CephFS - Backport #53908

pacific: mds: remove the duplicated or incorrect respond when the pool is full

01/18/2022 08:20 AM - Backport Bot

Status: Resolved   

Priority: High   

Assignee: Xiubo Li   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44623

Related issues:

Copied from CephFS - Bug #53862: mds: remove the duplicated or incorrect resp... Resolved

History

#1 - 01/18/2022 08:20 AM - Backport Bot

- Copied from Bug #53862: mds: remove the duplicated or incorrect respond when the pool is full added

#2 - 01/18/2022 08:28 AM - Xiubo Li

- Assignee set to Xiubo Li

#3 - 01/19/2022 06:37 AM - Xiubo Li

- Description updated

- Status changed from New to In Progress

#4 - 01/25/2022 04:03 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44623

 

merged

#5 - 01/31/2022 12:23 PM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44623

merge commit 67e629e6f39ea3f6840241dd1614f6f196b44337 (v16.2.7-258-g67e629e6f39)

Powered by TCPDF (www.tcpdf.org)

03/20/2024 1/1

https://github.com/ceph/ceph/pull/44623
https://github.com/ceph/ceph/pull/44623
https://github.com/ceph/ceph/pull/44623
http://www.tcpdf.org

